<!DOCTYPE html>
<html>
    <head>
        <title>Manager Homepage</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel = "stylesheet" href="style.css">
    </head>
    <body>
        <h1 style="text-align: center;">Manager Homepage</h1>
        <br>
        <br>
        <div id="welcome-msg">

        </div>
        <br>
        <br>
        <h3 style= "text-align: center;">Reimbursement Requests</h3>
        <br>
        <div id = "pending-requests" class="text-center">
            <button type="button" class="btn btn-primary" id="pending-requests-btn" value="view">View Pending Requests</button>
        </div>
        <div id="approve-request" class="text-center">
            <br>
            <h4>Approve/Deny a Request</h4>
            <form id="request-form">
                <input type="number" id="request-id" placeholder="Request ID">
                <span hidden id= "missing-id">Please Enter an ID</span>
                <br>
                <br>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="approve-btn" checked>
                    <label class="form-check-label" for="flexRadioDefault1">
                      Approve
                    </label>
                  </div>
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="deny-btn">
                    <label class="form-check-label" for="flexRadioDefault2">
                      Deny
                    </label>
                    <br>
                    <button type="button" class="btn btn-primary" id="pending-requests-choice" value="view">Submit</button>             
                  </div>
            </form>
        </div>
        <div id="did-it-work" class="text-center">
          <span hidden id="submit-success">Your request was successfully submitted!!</span>
          <span hidden id="submit-failure">Something went wrong. Your request was not submitted</span>
      </div>
        <br>
        <br>
        <div class="text-center">
          <button type="button" class="btn btn-primary" id="log-out-btn">Log Out</button>
        </div>
    </body>
    <footer>
        <script src="manager.js"></script>
        <script src="app_data.js"></script>
    </footer>
</html>